<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
       <!-- <link rel="icon" type="image/ico" href="images/favicon.ico" /> -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
          <div id="full_wrapper">
            <!-- HEADER -->  
                <header>        
                   <div class="container">
                        <div class="logo">
                            <a href="index.html">
                                <img src="images/site/logo-desktop.svg" alt="">
                            </a>
                        </div>
                        <div class="menu">
                            <ul>
                                <li><a href="Commercials%20.html">Commercials</a></li>
                                <li><a href="Promotional&TV%20Promos.html">Promotional & TV Promos</a></li>
                                <li><a href="javascript:void(0)">Music Videos</a></li>
                                <li><a href="about.html" class="active_line">About</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                       <!-- <div class="tablet_menu">
                            <a href="javascript:void(0)" class="menu_icon"><span></span></a>
                                <ul>
                                    <li><a href="javascript:void(0)">Commercials</a></li>
                                    <li><a href="javascript:void(0)">Promotional & TV Promos</a></li>
                                    <li><a href="javascript:void(0)">Music Videos</a></li>
                                <div class="tablet_new_menu">    
                                    <li><a href="javascript:void(0)">About</a></li>
                                    <li><a href="javascript:void(0)">Contact</a></li>
                                </div>    
                                </ul>
                        </div>-->
                        <div class="mobile_menu">
                            <a href="javascript:void(0)" class="menu_icon"><span></span></a>
                            <div class="new_menu">
                                <ul>
                                    <li><a href="Commercials%20.html">Commercials</a></li>
                                    <li><a href="Promotional&TV%20Promos.html">Promotional & TV Promos</a></li>
                                    <li><a href="javascript:void(0)">Music Videos</a></li>
                                    <li><a href="about.html" class="active_line">About</a></li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="clr"></div>
                   </div>    
                </header>
                <div class="about_back">   
                    <div class="container">   
                        <div class="about_wrapper">
                            <div class="about_top">
                                <div class="left_about">
                                    <h3>About Us</h3>
                                </div>
                                <div class="right_about">
                                    <p>We could be telling you how professional we are and how amazing our work is, but that would just take up precious time you could be using to watch another one of our videos.</p>
                                </div>
                                <div class="clr"></div>
                            </div>
                            <div class="about_bottom">
                                <div class="left_about">
                                    <h3>The Founders</h3>
                                    <h4>The Bonamazes</h4>
                                </div>
                                <div class="right_about">
                                    <!--<div class="section_1">-->
                                        <h4>Gilad Avnat</h4>
                                        <p>Director, Scriptwriter , Actor & Drummer</p>
                                    <!--</div>-->
                                    <!--<div class="section_2">-->
                                        <h4>Stav Nahum</h4>
                                        <p>Video Editor, Soundtrack designer, Musical Producer & Drummer</p>
                                    <!--</div>-->
                                </div>
                                <div class="clr"></div>
                            </div>
                        </div>
                   </div>
              </div>       
            <!---->
          </div>    
           <!-- <div class="push"> </div>-->
        <!-- FOOTER -->
        <footer>
            <div class="container">
                <div class="copy_right">
                    <p>© 2017 Bonamaze. All Rights Reserved.</p>
                </div>
                <div class="social_footer">
                    <a href="javascript:void(0)"><img src="images/site/facebook.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/instagram.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/youtube.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/vimeo.svg" alt=""></a>
                </div>
                <div class="clr"></div>
            </div>       
        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
        <script src="js/shadowbox.js"></script>
        <script type="text/javascript">
	Shadowbox.init({
	language: 'en',
	players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
	});
	</script>
    </body>
</html>
